<div class="card text-center">
  <div class="card-header">
    <h4 class="card-title">{{ title }}</h4>
  </div>
  <div class="card-nav">
    <ul class="navbar-nav my__list">
      <li class="nav-item my__list__item" routerLinkActive="active">
        <a routerLink="version" class="my__link">Version</a>
      </li>
      <li class="nav-item my__list__item" routerLinkActive="active">
        <a routerLink="generation" class="my__link">Génération</a>
      </li>
      <li class="nav-item my__list__item" routerLinkActive="active">
        <a routerLink="pokemon" class="my__link">Pokémon</a>
      </li>
      <li class="nav-item my__list__item" routerLinkActive="active">
        <a routerLink="type" class="my__link">Type</a>
      </li>
      <li class="nav-item my__list__item" routerLinkActive="active">
        <a routerLink="ability" class="my__link">Ability</a>
      </li>
    </ul>
  </div>
</div>
